@charset "UTF-8";
/* CSS Document */

/*
	メインビジュアル
---------------------------------*/
#carve_out #main .main_visual {
  background-color: #E3F1F9;
}
#carve_out #main .main_visual .inner_large .mv_inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 8rem 0;
  align-items: center;
}
#carve_out #main .main_visual .inner_large .mv_inner .main_left {
  width: 592px;
}
#carve_out #main .main_visual .inner_large .mv_inner .main_left .main_catch {
  margin: 0 0 40px;
}
#carve_out #main .main_visual .inner_large .mv_inner .main_left p {
  font-size: 18px;
  color: #2F3A58;
  padding: 0 0 0 10px;
}
#carve_out #main .main_visual .inner_large .mv_inner figure {
  width: 483px;
}
@media screen and (max-width: 768px) {
  #carve_out #main .main_visual .inner_large .mv_inner .main_left {
    margin: 0 0 5rem;
    width: 100%;
  }
}

/*
	こんなお悩みありませんか？
---------------------------------*/
#carve_out #main #troubles {
  position: relative;
	background-color: #FAFAFA;
}
#carve_out #main #troubles::before {
  content: "";
  width: 100%;
  height: 545px;
  background: url(../img/common/bg_dot.png) left top repeat, #246BAF;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
#carve_out #main #troubles .inner .ttl_gr .eng_ttl {
  color: #0099DB !important;
}
#carve_out #main #troubles .inner .ttl_gr .eng_ttl::after {
  background-color: #0099DB !important;
}
#carve_out #main #troubles .inner .ttl_gr .sec_ttl {
  color: #fff !important;
	position: relative;
}
#carve_out #main #troubles .inner .gray_box {
  position: relative;
  padding: 60px 4rem 4rem;
  margin: 190px 0 5rem;
}
#carve_out #main #troubles .inner .gray_box::before {
  content: "";
  width: 442px;
  height: 221px;
  background: url("../img/common/img_problem_01.png") left top no-repeat;
  position: absolute;
  top: -170px;
  left: 50%;
  transform: translateX(-50%);
}
#carve_out #main #troubles .inner .trouble_txt {
	margin: 0 0 72px;
}
#carve_out #main #troubles .inner .trouble_txt p {
  text-align: center;
  font-size: 1.6rem;
  color: #2F3A58;
}
#carve_out #main #troubles .inner .lightblue_box {
	margin: 0 0 72px;
}
#carve_out #main #troubles .inner .lightblue_box ul {
	display: flex;
	justify-content: space-between;
}
#carve_out #main #troubles .inner .lightblue_box ul li {
	background-color: #fff;
	border-radius: 10px;
	padding: 26px 22px;
	width: 447px;
}
#carve_out #main #troubles .inner .lightblue_box ul li dl dt {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 900;
	background-color: #246BAF;
	border-radius: 10px;
	height: 75px;
	display: flex;
	align-items: center;
	margin: 0 0 20px;
	padding: 0 26px;
}
#carve_out #main #troubles .inner .lightblue_box ul li dl dd {
	text-align: left;
}
#carve_out #main #troubles .inner .lightblue_box + p {
	color: #2F3A58;
}
@media screen and (max-width: 768px) {
  #carve_out #main #troubles .inner .gray_box {
    padding: 60px 3rem 3rem;
  }
  #carve_out #main #troubles .inner .trouble_txt p {
    text-align: justify;
  }
	#carve_out #main #troubles .inner .lightblue_box {
		padding: 2rem;
		margin: 0 0 40px;
	}
	#carve_out #main #troubles .inner .lightblue_box ul {
		display: block;
	}
	#carve_out #main #troubles .inner .lightblue_box ul li {
		margin: 0 0 30px;
		width: 100%;
	}
	#carve_out #main #troubles .inner .lightblue_box ul li:last-child {
		margin: 0;
	}
	#carve_out #main #troubles .inner .lightblue_box ul li dl dt {
		height: 60px;
	}
	#carve_out #main #troubles .inner .lightblue_box ul li dl dd {
		text-align: justify;
	}
	#carve_out #main #troubles .inner .lightblue_box + p {
		text-align: justify;
	}
}

/*
	売却・M&A前提の事業構築で解決
---------------------------------*/
#carve_out #main #solve .inner .lightblue_box {
	margin: 0 0 72px;
}
#carve_out #main #solve .inner .lightblue_box .white_box {
	padding: 26px 22px;
}
#carve_out #main #solve .inner .lightblue_box .white_box dl dt {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 900;
	background-color: #246BAF;
	border-radius: 10px;
	height: 75px;
	display: flex;
	align-items: center;
	margin: 0 0 20px;
	padding: 0 26px;
	justify-content: center;
}
#carve_out #main #solve .inner .lightblue_box .white_box dl dd {
	display: flex;
	justify-content: space-between;
}
#carve_out #main #solve .inner .lightblue_box .white_box dl dd ul {
	width: 410px;
}
#carve_out #main #solve .inner .solve_txt p {
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.67;
}
#carve_out #main #solve .inner .content_box .list_box > li {
	padding: 60px 32px 32px;
	position: relative;
}
#carve_out #main #solve .inner .content_box .list_box > li .num {
	width: 56px;
	height: 56px;
	background-color: #FDAC02;
	border-radius: 50%;
	color: #fff;
	font-size: 2.4rem;
	font-weight: 900;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -28px;
	left: 50%;
	transform: translateX(-50%);
}
#carve_out #main #solve .inner .content_box .list_box > li figure {
	height: 180px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 20px;
}
#carve_out #main #solve .inner .content_box .list_box > li h4 {
	color: #246BAF;
	font-size: 1.7rem;
	font-weight: 900;
	margin: 0 0 20px;
}
#carve_out #main #solve .inner .content_box .standard {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#carve_out #main #solve .inner .content_box .standard dt {
	width: 312px;
}
#carve_out #main #solve .inner .content_box .standard dd {
	width: calc(100% - 372px);
}
#carve_out #main #solve .inner .content_box .standard dd .sec_inner_ttl {
	text-align: left;
	margin: 0 0 30px;
}

@media screen and (max-width: 768px) {
	#carve_out #main #solve .inner .lightblue_box {
		padding: 2rem;
		margin: 0 0 40px;
	}
	#carve_out #main #solve .inner .lightblue_box .white_box dl dt {
		height: 60px;
	}
	#carve_out #main #solve .inner .lightblue_box .white_box dl dd {
		display: block;
	}
	#carve_out #main #solve .inner .lightblue_box .white_box dl dd ul {
		width: 100%;
	}
	#carve_out #main #solve .inner .lightblue_box .white_box dl dd ul:first-child li:last-child {
		border-bottom: 1px dashed #575757;
		padding: 1.5rem 0;
	}
	#carve_out #main #solve .inner .solve_txt p {
		text-align: justify;
	}
	#carve_out #main #solve .inner .content_box .list_box > li {
		margin: 0 auto 60px;
	}
	#carve_out #main #solve .inner .content_box .list_box > li:last-child {
		margin: 0 auto;
	}
	#carve_out #main #solve .inner .content_box .standard {
		display: block;
	}
	#carve_out #main #solve .inner .content_box .standard dt {
		width: 100%;
		margin: 0 0 30px;
	}
	#carve_out #main #solve .inner .content_box .standard dd {
		width: 100%;
	}
	#carve_out #main #solve .inner .content_box .standard dd .sec_inner_ttl {
		text-align: center;
	}
}

/*
	システムを整える
---------------------------------*/
#carve_out #main #value {
	background-color: #F7F7F7;
}
#carve_out #main #value .inner .ttl_gr + p {
	color: #2F3A58;
	margin: 0 0 56px;
}
#carve_out #main #value .inner .lightblue_box {
	margin: 0 0 120px;
	position: relative;
}
#carve_out #main #value .inner .lightblue_box::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 50px 0 50px;
  border-color: #F8A802 transparent transparent transparent;
	position: absolute;
	bottom: -60px;
	left: 50%;
	transform: translateX(-50%);
}
#carve_out #main #value .inner .lightblue_box > ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#carve_out #main #value .inner .lightblue_box > ul .white_box {
	padding: 26px 22px;
	width: 447px;
}
#carve_out #main #value .inner .lightblue_box > ul .white_box dl dt {
	color: #fff;
	font-size: 1.8rem;
	font-weight: 900;
	background-color: #246BAF;
	height: 75px;
	display: flex;
	align-items: center;
	border-radius: 10px;
	margin: 0 0 20px;
	padding: 0 26px;
}
#carve_out #main #value .inner .lightblue_box > ul .white_box:nth-child(-n+2) {
  margin: 0 0 3rem;
}

#carve_out #main #value .inner .lightyellow_shadow_box {
	position: relative;
	padding: 70px 40px 40px;
}
#carve_out #main #value .inner .lightyellow_shadow_box h3 {
  background-color: #f8a800;
  color: #fff;
  font-size: 2rem;
  width: 854px;
  height: 58px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -27px;
}
#carve_out #main #value .inner .lightyellow_shadow_box > ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#carve_out #main #value .inner .lightyellow_shadow_box > ul > li {
	background-color: #fff;
	border-radius: 10px;
	padding: 26px 22px;
	width: 447px;
}
#carve_out #main #value .inner .lightyellow_shadow_box > ul > li dl dt {
	border-radius: 10px;
	border: solid 3px #F8A802;
	height: 75px;
	display: flex;
	align-items: center;
	margin: 0 0 20px;
	padding: 0 26px;
	color: #F8A802;
	font-size: 1.8rem;
	font-weight: 900;
}
#carve_out #main #value .inner .lightyellow_shadow_box > ul > li dl dd {
	text-align: left;
}
#carve_out #main #value .inner .lightyellow_shadow_box > ul > li:nth-child(-n+2) {
  margin: 0 0 3rem;
}
@media screen and (max-width: 768px) {
	#carve_out #main #value .inner .lightblue_box {
		padding: 2rem;
	}
	#carve_out #main #value .inner .lightblue_box > ul .white_box {
		margin: 0 0 3rem;
	}
	#carve_out #main #value .inner .lightblue_box > ul .white_box:last-child {
		margin: 0;
	}
	#carve_out #main #value .inner .lightyellow_shadow_box {
		padding: 70px 20px 20px;
	}
	#carve_out #main #value .inner .lightyellow_shadow_box h3 {
		width: calc(100% - 40px);
		padding: 0 20px;
	}
	#carve_out #main #value .inner .lightyellow_shadow_box > ul > li {
		margin: 0 0 3rem;
	}
	#carve_out #main #value .inner .lightyellow_shadow_box > ul > li:last-child {
		margin: 0;
	}
}

/*
	NetSuite
---------------------------------*/
#carve_out #main #netsuite {
	background-color: #E3F1F9;
}
#carve_out #main #netsuite .inner .ttl_gr + p {
	color: #2F3A58;
	margin: 0 0 100px;
}
#carve_out #main #netsuite .inner .content_box {
	margin: 0 0 72px;
}
#carve_out #main #netsuite .inner .content_box .list_box > li {
	padding: 180px 32px 32px;
	position: relative;
	box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -webkit-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -moz-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -o-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
  -ms-box-shadow: 0px 0px 15px 0px rgba(131, 206, 248, 0.2);
}
#carve_out #main #netsuite .inner .content_box .list_box > li h4 {
	text-align: center;
	color: #246BAF;
	font-size: 1.7rem;
	font-weight: 900;
	margin: 0 0 20px;
	position: relative;
}
#carve_out #main #netsuite .inner .content_box .list_box > li:nth-child(1) h4::before {
	content: "";
	width: 171px;
	height: 176px;
	background: url("../img/saas_erp/img_strengths_01.png") left top no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: -210px;
	left: 50%;
	transform: translateX(-50%);
}
#carve_out #main #netsuite .inner .content_box .list_box > li:nth-child(2) h4::before {
	content: "";
	width: 132px;
	height: 182px;
	background: url("../img/carve_out/img_netsuite_02.png") left top no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: -220px;
	left: 50%;
	transform: translateX(-50%);
}
#carve_out #main #netsuite .inner .content_box .list_box > li:nth-child(3) h4::before {
	content: "";
	width: 133px;
	height: 182px;
	background: url("../img/carve_out/img_netsuite_03.png") left top no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: -220px;
	left: 50%;
	transform: translateX(-50%);
}
#carve_out #main #netsuite .inner .content_box .list_box > li p {
	text-align: left;
}
#carve_out #main #netsuite .inner .content_box + p {
	color: #2F3A58;
}
@media screen and (max-width: 768px) {
	#carve_out #main #netsuite .inner .ttl_gr + p {
		text-align: justify;
	}
	#carve_out #main #netsuite .inner .content_box .list_box > li {
		margin: 0 auto 60px;
	}
	#carve_out #main #netsuite .inner .content_box .list_box > li:last-child {
		margin: 0 auto;
	}
	#carve_out #main #netsuite .inner .content_box + p {
		text-align: justify;
	}
}

/*
	NetSuiteならではの強み
---------------------------------*/
#carve_out #main #strengths .inner .content_box .sec_inner_ttl + p {
	text-align: center;
	font-size: 1.8rem;
	margin: 0 0 56px;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box {
	padding: 70px 40px 40px;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box {
	margin: 0 0 86px;
	padding: 66px 40px 40px;
	position: relative;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box:last-child {
	margin: 0;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box h3 {
	text-align: left;
	background-color: #246BAF;
	height: 58px;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 2rem;
	font-weight: 900;
	border-radius: 30px;
	position: absolute;
	width: 854px;
	top: -29px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0 36px;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box {
	padding: 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box figure {
	width: 220px;
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box > ul {
	width: calc(100% - 270px);
}
#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box > ul > li {
	margin: 0 0 15px;
	text-align: left;
}
@media screen and (max-width: 768px) {
	#carve_out #main #strengths .inner .content_box .sec_inner_ttl + p {
		text-align: justify;
	}
	#carve_out #main #strengths .inner .content_box .white_shadow_box {
		padding: 70px 20px 20px;
	}
	#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box {
		padding: 66px 20px 20px;
	}
	#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box h3 {
		width: calc(100% - 40px);
	}
	#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box {
		display: block;
		padding: 20px;
	}
	#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box figure {
		margin: 0 auto 20px;
	}
	#carve_out #main #strengths .inner .content_box .white_shadow_box > ul .gray_box .white_box > ul {
		width: 100%;
	}
}

/*
	ペルソナ別シナリオ
---------------------------------*/
#carve_out #main #scenario {
	background-color: #F9F9F9;
}
#carve_out #main #scenario .inner .white_shadow_box {
	padding: 70px 40px 40px;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box {
	margin: 0 0 86px;
	padding: 66px 40px 40px;
	position: relative;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box:last-child {
	margin: 0;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box h3 {
	text-align: left;
	background-color: #246BAF;
	height: 58px;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 2rem;
	font-weight: 900;
	border-radius: 30px;
	position: absolute;
	width: 854px;
	top: -29px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0 36px;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul {
	display: flex;
	justify-content: space-between;
	margin: 0 0 55px;
	position: relative;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul::after {
	content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 23px 50px 0 50px;
  border-color: #F8A802 transparent transparent transparent;
	position: absolute;
	bottom: -40px;
	left: 50%;
	transform: translateX(-50%);
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li {
	width: 409px;
	padding: 30px;
	background-color: #fff;
	border-radius: 10px;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li:nth-child(1) dl {
	background-color: #F9F9F9;
	padding: 20px;
	margin: 0 0 10px;
	border-radius: 10px;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li:nth-child(1) dl dt {
	color: #246BAF;
	font-size: 1.8rem;
	font-weight: 900;
	text-align: center;
	margin: 0 0 16px;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li:nth-child(1) dl dd {
	text-align: center;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li:nth-child(2) h4 {
	background-color: #FFAD02;
	height: 70px;
	color: #fff;
	font-size: 1.8rem;
	font-weight: 900;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	margin: 0 0 16px;
}
#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box .scenario_txt {
	background-color: #fff;
	border-radius: 10px;
	font-size: 1.8rem;
	color: #246BAF;
	font-weight: 900;
	text-align: center;
	padding: 20px;
}
@media screen and (max-width: 768px) {
	#carve_out #main #scenario .inner .white_shadow_box {
		padding: 70px 20px 20px;
	}
	#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box {
		padding: 66px 20px 20px;
	}
	#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box h3 {
		width: calc(100% - 40px);
		justify-content: center;
	}
	#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul {
		display: block;
	}
	#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li {
		width: 100%;
		padding: 20px;
	}
	#carve_out #main #scenario .inner .white_shadow_box > ul .gray_box > ul > li:nth-child(1) {
		margin: 0 0 30px;
	}
}

/*
	NetSuiteを活用した事業売却事例
---------------------------------*/
#carve_out #main #case-study .inner > ul {
	display: flex;
	justify-content: space-between;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box {
	width: 483px;
	padding: 20px 20px 36px;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .company_name {
	background-color: #EDEDED;
	border-radius: 10px;
	padding: 27px;
	margin: 0 0 20px;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .company_name dt {
	text-align: center;
	color: #042444;
	font-size: 1.8rem;
	font-weight: 900;
	margin: 0 0 10px;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .company_name dd {
	font-size: 1.5rem;
	text-align: center;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .company_name + p {
	margin: 0 0 30px;
	text-align: center;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .background {
	margin: 0 0 20px;
	height: 185px;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .background dt {
	color: #fff;
	background-color: #BFC2C4;
	border-radius: 10px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 10px;
	font-size: 1.8rem;
	font-weight: 900;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .ns_solve {
	margin: 0 0 30px;
	height: 275px;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .ns_solve dt {
	color: #fff;
	background-color: #FFAD02;
	border-radius: 10px;
	height: 45px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 0 10px;
	font-size: 1.8rem;
	font-weight: 900;
}
#carve_out #main #case-study .inner > ul > .white_shadow_box .detail_btn {
	background-color: #246BAF;
	width: 325px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	#carve_out #main #case-study .inner > ul {
		display: block;
	}
	#carve_out #main #case-study .inner > ul > .white_shadow_box {
		width: 100%;
	}
	#carve_out #main #case-study .inner > ul > .white_shadow_box:nth-child(1) {
		margin: 0 0 30px;
	}
	#carve_out #main #case-study .inner > ul > .white_shadow_box .background {
		height: auto;
	}
	#carve_out #main #case-study .inner > ul > .white_shadow_box .ns_solve {
		height: auto;
	}
}

/*
	事業売却はゴールではなく「選択肢」です
---------------------------------*/
#carve_out #main #specialist .inner .specialist_box {
  width: 536px;
}
#carve_out #main #specialist .inner .specialist_box::before {
  background: url(../img/carve_out/img_matome.png) center center no-repeat;
  width: 373px;
  height: 470px;
}
@media screen and (max-width: 768px) {
  #carve_out #main #specialist .inner .specialist_box {
    width: 100%;
		margin: 0 0 145%;
  }
  #carve_out #main #specialist .inner .specialist_box::before {
    width: 100%;
    background-size: 100% auto;
		top: 110%;
  }
}